[logging]
 default = FILE:/var/log/kerberos/krb5libs.log
 kdc = FILE:/var/log/kerberos/krb5kdc.log
 admin_server = FILE:/var/log/kerberos/kadmind.log

[libdefaults]
 ticket_lifetime = 2591000
 default_realm = ICTP.IT
 dns_lookup_realm = false
 dns_lookup_kdc = false
 forwardable = true
 proxiable = true

[realms]
 ICTP.IT = {
  kdc = ad.ictp.it:88
  admin_server = ad.ictp.it:749
  default_domain = ictp.it.
 }

[domain_realm]
 ictp.it = ICTP.IT
 .ictp.it = ICTP.IT
 ictp.trieste.it = ICTP.IT
 .ictp.trieste.it = ICTP.IT

[kdc]
 profile = /etc/kerberos/krb5kdc/kdc.conf

[pam]
 debug = false
 default_realm = ICTP.IT
     banner = "HELLO"
 realm = ICTP.IT
 debug_sensitive = false
 ticket_lifetime = 2591000
 renew_lifetime = 2591000
 krb4_convert = false
 max_timeout = 30
 initial_timeout = 4
 timeout_shift = 2
 validate = false
 use_shmem = true
 tokens = true
 existing_ticket = true
 external=true
 ccache_dir=/tmp

[login]
 krb4_convert = false
 krb4_get_tickets = false

